# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


SET(CPACK_BINARY_BUNDLE "")
SET(CPACK_BINARY_CYGWIN "")
SET(CPACK_BINARY_DEB "")
SET(CPACK_BINARY_DRAGNDROP "")
SET(CPACK_BINARY_NSIS "")
SET(CPACK_BINARY_OSXX11 "")
SET(CPACK_BINARY_PACKAGEMAKER "")
SET(CPACK_BINARY_RPM "")
SET(CPACK_BINARY_STGZ "")
SET(CPACK_BINARY_TBZ2 "")
SET(CPACK_BINARY_TGZ "")
SET(CPACK_BINARY_TZ "")
SET(CPACK_BINARY_ZIP "")
SET(CPACK_CMAKE_GENERATOR "NMake Makefiles JOM")
SET(CPACK_COMPONENTS_ALL "Runtime;Unspecified")
SET(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
SET(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
SET(CPACK_ERROR_ON_ABSOLUTE_INSTALL_DESTINATION "OFF")
SET(CPACK_GENERATOR "ZIP")
SET(CPACK_IGNORE_FILES "/CVS/;/\\.svn/;/\\.bzr/;/\\.hg/;/\\.git/;\\.swp$;\\.#;/#")
SET(CPACK_INSTALLED_DIRECTORIES "D:/buildbot/qbookie-windows-x64-cylencio/build;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_COMMANDS "jom install")
SET(CPACK_INSTALL_PREFIX "D:/buildbot/qbookie-windows-x64-cylencio/build/dist/qbookie")
SET(CPACK_MODULE_PATH "I:/dev/ssbuilder/cmake/modules;I:/dev/ssbuilder/cmake/vpac")
SET(CPACK_NSIS_DISPLAY_NAME "qbookie")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
SET(CPACK_NSIS_PACKAGE_NAME "qbookie")
SET(CPACK_OUTPUT_CONFIG_FILE "D:/buildbot/qbookie-windows-x64-cylencio/build/build/CPackConfig.cmake")
SET(CPACK_OUTPUT_FILE_PREFIX "D:/buildbot/qbookie-windows-x64-cylencio/build/dist")
SET(CPACK_OUTPUT_SUFFIX "zip")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "I:/dev/cmake/share/cmake-2.8/Templates/CPack.GenericDescription.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Build: RELEASE")
SET(CPACK_PACKAGE_FILE_NAME "qbookie-4504M-Source")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "qbookie")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "qbookie")
SET(CPACK_PACKAGE_NAME "qbookie")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "stathis")
SET(CPACK_PACKAGE_VERSION "4504M")
SET(CPACK_PACKAGE_VERSION_MAJOR "0")
SET(CPACK_PACKAGE_VERSION_MINOR "1")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_RESOURCE_FILE_LICENSE "I:/dev/cmake/share/cmake-2.8/Templates/CPack.GenericLicense.txt")
SET(CPACK_RESOURCE_FILE_README "I:/dev/cmake/share/cmake-2.8/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "I:/dev/cmake/share/cmake-2.8/Templates/CPack.GenericWelcome.txt")
SET(CPACK_SET_DESTDIR "OFF")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "ZIP")
SET(CPACK_SOURCE_IGNORE_FILES "/CVS/;/\\.svn/;/\\.bzr/;/\\.hg/;/\\.git/;\\.swp$;\\.#;/#")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "D:/buildbot/qbookie-windows-x64-cylencio/build;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "D:/buildbot/qbookie-windows-x64-cylencio/build/build/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "qbookie-4504M-Source")
SET(CPACK_SOURCE_TBZ2 "")
SET(CPACK_SOURCE_TGZ "")
SET(CPACK_SOURCE_TOPLEVEL_TAG "RELEASE-win64-x86-Source")
SET(CPACK_SOURCE_TZ "")
SET(CPACK_SOURCE_ZIP "ON")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "RELEASE-win64-x86")
SET(CPACK_TOPLEVEL_TAG "RELEASE-win64-x86-Source")
SET(CPACK_WARN_ON_ABSOLUTE_INSTALL_DESTINATION "OFF")
